﻿@charset "utf-8";


/*************　event メイン　部分　*************/

.outer-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.inner-box {
    width: 40%;
}

.inner-box-wide {
    width: 100%;
    line-height: 1.7;
    font-weight: bold;
}


.inner-box a {
    color: blue;
    text-decoration: underline;
}

dl {
    margin: 15px 0;
    padding: 15px 0;
}
